{% extends "shared/layout.html" %} {% block title %}Moshe | Experiência{% endblock %} {# {% block seo %} {% include "shared/include.html" %} {% endblock %} #} {% block header %} {% include "shared/header-experience.html" %} {% endblock %} {% block bodyclass
%} _overflow-hidden _block {% endblock %} {% block content%}

<main class="experience-inner-content">
    <div class="embed-site">
        <iframe width="1280" height="720" src="http://g1.globo.com" frameborder="0" allowfullscreen></iframe>
    </div>
</main>

{% endblock %} {% block scripts %} {% include "shared/scripts.html" %} {% endblock %}
